Subject: Ticket Assigned - Order Item - Mistake 6219788777
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 16:14:19 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Item - Mistake 6219788777 Dear MaxFashion Support Team,

Kindly I appreciate your support on this matter.
I have requested an order [Order ID: 6219788777] that includes Girl
underwear as below and I have received Boys underwear. I went back to the
branch for returning it but they refused as return policy refuses underwear
returns.
Here is attached 2 screenshots for what I ordered and what I received.

I appreciate your support on this to return the item and get the correct
item or refund value properly.

Best Regards,
*Sally Barakat*
*Mobile*: +966 562 610 612

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1472802